
Partial Class Default3
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Label1.Text = " γΡΝΘΗ Θί : " & Session("Fullname")
    End Sub
End Class
